### LibreSDR B210 Mini Firmware and documentation

## Requirements:

- An internet connection and a machine running any of the following distros:
	- Debian, Ubuntu, Linux Mint, Pop!OS, KaliOS
	- Fedora, RHEL, Centos

- This repo with install.sh: ensures all proper libraries at least on Fedora and Ubuntu.

## Locations:

- /usr/lib/ettus/ - Firmware location

## How to run:
- Run install.sh as root

## How to install manually:
- Create /usr/lib/ettus/ with mkdir
- Copy the contents of the firmware folder into the /usr/lib/ettus/ folder and ensure root ownership with 775.
- Install the uhd-tools package, might have a different name on other distros.
- Run as root: echo "UHD_IMAGES_DIR=/usr/lib/ettus/" >> /etc/environment
- Run as root: uhd_image_loader --download --args type=b200

